{% extends 'base.html.twig' %}

{% block title %}Edit EnfermeriaGuardia{% endblock %}

{% block body %}
    <h1>Edit EnfermeriaGuardia</h1>

    {{ include('enfermeria_guardia/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('enfermeria_guardia_index') }}">back to list</a>

    {{ include('enfermeria_guardia/_delete_form.html.twig') }}
{% endblock %}
